/**
 * Fix for paddings, etc.
 */

* {
	margin: 0em;
	padding: 0em;
	box-sizing: border-box;
}


/**
 * Body design 
 */

body {
	color: #2e3436;
	background-color: #eeeeec;
	padding: 1em;
	padding-bottom: 20em;
}


/**
 * Links
 */

a {
	color:#204a87;
	transition: color 0.5s;
}

a:hover { color:#a40000; }
a:visited { color:#3465a4; }
a:visited:hover { color:#cc0000; }


/**
 * Headings 
 */
h1 {
	font-size: 1.2em;
	background-color: #729fcf;
	color: #2e3436;
	margin: 0.5em 0 0.5em 0;
}

h1 > a {
	vertical-align: middle;
	display: inline-block;
	float: right;
	text-align: right;
	color: #2e3436 !important;
	text-decoration: none;
	width: 2em;
}

/**
 * Paragraphs 
 */
p {
	line-height: 1.5em;
}

p:not(:last-child) {
	padding-bottom: 1em;
}

/**
 * Block of code
 */
section#projectinfo pre {
	margin-bottom: 1.5em;
	border: 0.1em solid #729fcf;
	overflow: auto;
	max-height: 37em;
	background-color: #d3d7cf;
	padding: 0.3em 0.3em 0.1em 0.3em;
	line-height: 1.3em;
	font-family: monospace;
}

/**
 * Inline code 
 */
section#projectinfo p code {
	border: 0.1em solid #729fcf;
	background-color: #d3d7cf;
	font-family: monospace;
	white-space: nowrap;
	padding: 0 0.1em 0 0.1em;
}


/**
 * Lists in project info 
 */

section#projectinfo > ul,
section#projectinfo > ol {
	padding-left: 2em;
	margin-bottom: 1em;
}
section#projectinfo ul ul,
section#projectinfo ol ol,
section#projectinfo ol ul,
section#projectinfo ul ol {
	padding-left: 2em;
}

/**
 * menu 
 */

nav ul {
	list-style: none;
}

nav li {
	display: inline;
}

nav li > a {
	display: inline-block;
	margin: 0 0.5em 0.5em 0;
	border: 0.2em solid #729fcf;
	padding: 0.2em 0.4em 0.2em 0.4em;
	text-decoration: none;
	color: #2e3436 !important;
	font-weight: bold;
	border-radius: 2em;
	white-space: nowrap;
	background-color: #d3d7cf;
	transition: background-color 0.3s, border-color 0.3s;
}

nav li > a:hover {
	background-color: #fcaf3e;
	border-color: #3465a4;
}

nav li#main-imprint a {
	float: right;
	margin: 0 0 0.5em 0;
}

/**
 * Sections 
 */
section#welcome {
	clear: both;
}
